const admin = require('firebase-admin');
const serviceAccount = require('./swapConnect.json'); // Download from Firebase Console

admin.initializeApp({
  credential: admin.credential.cert(serviceAccount),
  databaseURL: 'https://swapconnect-11dc3.firebaseio.com'
});

module.exports = admin;